
/* Main TABLE MAIN COL con IMMAGINI ALLEGATE */

table#main .contract { margin-right: 220px; }

table#main .minisito_contract { margin-right: 220px;}

table#main #maincol .images_side {float: right; width: 200px; text-align: right; }


/* Allegati: generic */


.doctitle {
		font: bold 16px/1.2em "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
		padding: .3em 0;
		margin-top: 20px;
}


#maincol .singledocument {margin:10px 0;}

#maincol .doc_abstract {color: #999; font-style: italic; font-size: 13px;}

#maincol .doc_info {color: #666; font-style: normal; margin: 0; font-size: 13px;}

/* Allegati: doc */

#maincol .docs {padding: 10px 15px; clear: both;}
#maincol .docs .doctitle {margin-top: 0;}
#maincol .docs .singledocument a {
	display: block;
	font-weight: bold;
	padding: 0 0 0 22px;
	margin-top: 5px;
	background-image: url(../pics/icons/page_white.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	font-size: 14px;
}

#maincol .docs .video {
	padding: 0;
	background: none;
}

#maincol .docs .singledocument a.DOC,
#maincol .docs .singledocument a.doc {
	background-image: url(../pics/icons/page_white_word.gif);
}

#maincol .docs .singledocument a.PDF,
#maincol .docs .singledocument a.pdf {
	background-image: url(../pics/icons/page_white_acrobat.gif);
}

#maincol .docs .singledocument a.rar,
#maincol .docs .singledocument a.zip {
	background-image: url(../pics/icons/page_white_compressed.gif);
}

#maincol .docs .singledocument a.xls {
	background-image: url(../pics/icons/page_white_excel.gif);
}

#maincol .docs .singledocument a.ppt {
	background-image: url(../pics/icons/page_white_powerpoint.gif);
}

#maincol .docs .singledocument a.txt,
#maincol .docs .singledocument a.rtf {
	background-image: url(../pics/icons/page_white_text.gif);
}

#maincol .docs .singledocument a.png,
#maincol .docs .singledocument a.gif,
#maincol .docs .singledocument a.jpg {
	background-image: url(../pics/icons/page_white_picture.gif);
}

/* Allegati: immagini */

.images {margin: 10px 0;}

.images .imagewrapper {float: left; text-align: center; margin: 0 15px 15px 0;}

.images .imagewrapper .dida {font-size: 90%; color: #666; line-height: .8em;}

.images .imagewrapper a img {border: 1px solid #ccc; padding: 2px; margin: 0;}

/* Allegati: immagini */

.images_side {margin: 10px 0; width: 190px; text-align: center; _margin-right: 0; _display: inline; float: right;}

.images_side .imagewrapper { text-align: right; margin: 0 auto 15px auto; _display: inline;}

.images_side .imagewrapper img, 
.images_side .imagewrapper a img {border: 1px solid #ccc; padding: 4px; margin: 0 auto 10px; background: #fff; box-shadow: 0 0 2px #ccc;}
.images_side .imagewrapper a:hover img {border: 1px solid #666; }

.images_side .imagewrapper .didascalia {font: 9px/11px Arial, sans-serif; color: #666; margin: 0 0 2px 0; padding: 0; display: block;}

/* Allegati minisito eventi: immagini */

.images_side_minisito {border: none; margin: 10px 10px 10px 0; width: 120px; text-align: center; _margin-right: 0; _display: inline; float: right;}

.images_side_minisito .imagewrapper a:hover img {border: 1px solid #666;}

.images_side_minisito .imagewrapper .didascalia {font: 9px/11px Arial, sans-serif; color: #666; margin: 0 0 2px 0; padding: 0; display: block;}


/* Allegati: immagini laterali archivio */

.images_side_archivio {margin: 10px 10px 10px 0; width: 170px; text-align: center; _margin-right: 0; _display: inline; float: right; }

.images_side_archivio .imagewrapper { text-align: center; margin: 0 auto 15px auto; _display: inline; }

.images_side_archivio .imagewrapper img {border: none; text-align: center; margin: 0 auto; display: block; }

.images_side_archivio .imagewrapper a {margin: 0;}

.images_side_archivio .imagewrapper a img {border: 1px solid #999; padding: 2px; margin: 0 auto ; }
.images_side_archivio .imagewrapper a:hover img {border: 1px solid #666;}

.images_side_archivio .imagewrapper .didascalia {font: 9px/11px Arial, sans-serif; color: #666; margin: 0 0 2px 0; padding: 0; display: block;}

/* Allegati: fotogalley */

.images {margin: 10px -10px 10px 0;}

.images .photogallery .imagewrapper {float: left; text-align: center; margin: 0 8px 10px 0;}

.images .photogallery .imagewrapper a  { display: block;}
.images .photogallery .imagewrapper a img {border: 3px solid #FFFFFF;
    box-shadow: 0 0 2px #999999;
    margin: 0; padding: 0;}
.images .photogallery .imagewrapper a:hover img {border: 3px solid #999; background: #fff;}

/* Allegati: video */

.video {padding: 10px; margin: 10px;}

.video .videowrapper {float: left; width: 100%;}
.video .videowrapper * { width: 100% !important;}

.video p {margin: .5em; padding-left: 220px; font-size: 1.2em; line-height: 1.6em;}

.video .doc_abstract { 
	clear: both;
	margin: 0; 
}

.video_title {

	padding: 3px;
	margin: 3px;
	clear: both;
	float: left;
	text-align: left;
	
}

/* Allegati: audio */

.audio {padding: 10px; }

.audio p { font-size: 1.2em; line-height: 1.6em;}

.audio .doc_abstract { margin: 0; padding: 0;}

.audio .audiowrapper {float: left; min-height: 60px; height: auto !important; height: 60px;}

/*video youtube*/
.proiezione object embed {
width: 100%;
height: 344px;
}


/* Embed */

.doc_abstract iframe {margin: 10px 0;}